Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 02:30:28 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Chanting Donut                    Hi           09:25 PM, 22nd Nov                     Chanting Donut                    Now I’ve return an order and you told me that my money was putted in my account on max website and I didn’t found anything would you please gave me a voucher number that I may use my money buy it           09:26 PM, 22nd Nov                     Chanting Donut                    My previous order number was 2000472093           09:27 PM, 22nd Nov                     Chanting Donut                    ANd this is what one of your team told me two days ago           09:28 PM, 22nd Nov                     Chanting Donut                    ??           09:30 PM, 22nd Nov                   Ahmed                   Hi, Thank you for contacting us. How may I help you?           09:30 PM, 22nd Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            09:31 PM, 22nd Nov                     Chanting Donut                    2000472093           09:31 PM, 22nd Nov                     Chanting Donut                    I’ve already return the order week ago           09:31 PM, 22nd Nov                     Chanting Donut                    ANd now I need my money cash or a voucher that I can use on the website           09:32 PM, 22nd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:33 PM, 22nd Nov                     Chanting Donut                    Okay           09:33 PM, 22nd Nov                   Ahmed                   Thank you for holding up , did the courier team collect your order ?           09:35 PM, 22nd Nov                     Chanting Donut                    Yes aramex take the order week ago and no one call me from your team or even told me how to take my money back           09:37 PM, 22nd Nov                     Chanting Donut                    ?           09:42 PM, 22nd Nov                     Chanting Donut                    ????           09:44 PM, 22nd Nov                   Ahmed                   we would like to inform you that we have escalated your issue to our concern team, and you will be contacted if there is any new information.           09:44 PM, 22nd Nov                     Chanting Donut                    Everytime I message you , you told me the same statement and no one help me when I will get my money back this is unprofessional!           09:45 PM, 22nd Nov                     Chanting Donut                    ?           09:49 PM, 22nd Nov                   Ahmed                   we are apologize for inconvenience that you faced , please be assure we ill take care about your case and we will do are best to refund the amount to you           09:50 PM, 22nd Nov                   Ahmed                   Are you still connected?           09:56 PM, 22nd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:00 PM, 22nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1735866